server {
        listen 80 default_server;
#       listen [::]:80 default_server;

        root {{ nginx_site_prod_locate }};

        server_name _;

        location / {
                try_files $uri $uri/ =404;
                proxy_pass http://localhost:8080;
                include proxy_params;
        }


}
